<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db0002f95cbb8bc5794e4d9089df4b32">
  <dict>
    <!--2023-01-31 11:45:19.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-01-31 11:45:19.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:45:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
